Requerimientos sobre E-Books que aparecen y desaparecen en la iTunes Store ¿Novedades en camino?

Síguenos

iBooks Author


Al final puede que acabe no siendo nada, pero durante la semana pasada ocurrió un extraño movimiento en la iTunes Store que podría indicar alguna novedad en lo que iBooks e iBooks Author se refiere. Durante un intervalo de tiempo cambiaron los requisitos necesarios para poder visionar libros electrónicos interactivos realizados con esta aplicación.

Desde el lanzamiento de iBooks Author en enero de 2012, solo era posible ver este tipo de libros desde un dispositivo iOS, pero únicamente en los iPad. Se sabe que tras el lanzamiento de OS X Mavericks también se empezará a incluir soporte para poder ver libros realizados con esta aplicación. Y durante un corto intervalo de tiempo pudimos ver como también era posible verlos en todos los dispositivos iOS, no solo el iPad.

El texto que aparecía es el siguiente:

To view this book, you must have an iOS device with iBooks 3.0 or later and iOS 5.1 or later, or a Mac with iBooks 1.0 or later and OS X 10.9 or later.

Lo cual marca claramente como “cualquier” dispositivo iOS con iOS 5.1 e iBooks 3.0 podría reproducir e-books (además de Macs con iBooks 1.0 y OS X 10.9). Pero aún con este texto, no era posible descargarse ningún libro en un iPhone.

A las pocas horas, el texto volvió a cambiar dejando claro una vez más que solo sería posible visionar libros realizados con iBooks Author en el iPad. ¿Una descripción errónea introducida en iTunes o el preludio de lo que podrá ser? Tal vez mañana, durante la Keynote veremos novedades al respecto de iBooks e iBooks Author durante la presentación de iOS 7.

Vía | MacRumors

Los comentarios se han cerrado

Ordenar por:

3 comentarios